QLTS_DHKH - Lap trinh #6643

Bao cao keé khai tru sé lam viéc phuc vu hoat dong ctia DU an
15/04/2024 08:49 - D6 Kién Trung

Status: Két thac Start date:
Priority: Trung binh Due date:
Assignee: Ta Quang Vinh % Done:

Spent time:
Ma cong viéc Lap Tester:
trinh:
Dev:

Estimated time:

15/04/2024
16/04/2024
100%

0.50 hour
0.00 hour

Description

| Tén du 4n:......

a- Dja chi:.. :
b- Dién tich khuén vién dat:
c- Hién trang st dung:
Lam try s& lam vige......... m
Six dung khic......... m’

Gibng issue 6640 nhwng thém trwdng loc Dw an

d- Gid tri theo sd ké todn: ceenereeeens NEHIN dbng. bat bLIf_f)C ( trwc‘rng Nhom TS 2 trén phén mém )
II- V& nhi:
GIA TRI THEO SO KE TOAN DIEN HIEN TRANG SU DUNG
. Y . 2,
. cip NAM | NAM (Nghn} dong) s TiCH Tlt_bil(v:g IS)‘;ENN (m?)
TAISAN HANG | XAY i) Nguyngid | rang | XAY SUDUNG o
ANG | pyNG | DUNG | 15 Trong d6 Gid trj DUNG ; TrusBm | g5 gung khic
c':g Ngudn Neubn khée con lai (mh () vige
one NSNN 8
i 2 3 4 5 6 7 8 9 10 1! I2 13
1-Nha ...
2-Nha ...
Téng ejng:
T11- Céc hd so, gidy L& lién quan dén quyén quin 1§, sic dung nha, dit: (Gidy chimg nhan quyén st dung dit, Hop déng thué dat, Gidy & khic).
.......... REAY..... thang..... nam ...... weviseineny BGAYV. PANG. . NAM o,

XACNHAN CUA CO QUAN CHU QUAN DU AN (néu c6)
(KY, ho tén va dong dau)

THU TRUONG BAN QUAN LY DU AN

(K, ho tén va dong dau)

History

#1 - 15/04/2024 09:16 - P6 Duy Diing
- Due date set to 16/04/2024
- Assignee changed from B Duy Diing to Ta Quang Vinh

#2 - 16/04/2024 08:23 - Ta Quang Vinh

- Status changed from Tao mdi to Da nhan viéc

#3 - 16/04/2024 09:17 - Ta Quang Vinh

- Status changed from D& nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 0.50 h
